Subject: Bash and 'fork_helper: ResumeThread failed, rc = 2'
From: [email-masked] ("Kegel, Dan")

22 Jun 1997 16:01:52 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]'" <[email-masked]>
X-Priority: 3
MIME-Version: 1.0
X-Mailer: Internet Mail Service (5.0.1457.3)
Content-Type: text/plain
Original-Sender: [email-masked]

Hi,
I just installed beta 18's sdk.  Didn't recompile anything.
I'd love to use bash, but it can only run one external command.
After that, any external command yields
  fork_helper: ResumeThread failed, rc = 2
Here's a whole run:

--------------
D:\mw2\commdll\src\java>bash
bash$ ls
build.bat   jav~        test.bat    test.java~
Activision  jav         log         test.java
bash$ ls
fork_helper: ResumeThread failed, rc = 2
fork_helper: ResumeThread failed, rc = 2
BASH.EXE: fork: No more processes
------------------

For what it's worth, I'm running on a Dell XPSM200s (200 mhz pentium
mmx) with 64MB
of RAM.

Anyone know what could be the problem?

Thanks,
Dan

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".